/*************************************************
			Pagnation 
**************************************************/
.pagenav {
	
}

div.pagination {
	clear: both;
	position: relative;
	text-align: right;
}

div.pagination h1 {
	font-size: 12px;
}

div.pagination p {
	float: right;
    margin: 0 15px;
    position: relative;
    top: 4px;
}

div.pagination ul {
	display: inline;
	margin: 0;
	padding: 0;
	float: right;
	/*text-align: right; Set to "right" to right align pagination interface*/
	font-size: 13px;
}

div.pagination li {
	display: inline;
	float: none;
	line-height: 23px;
	list-style-type: none;
	padding: 0;
}

div.pagination img.dead-link,
div.pagination a,div.pagination a:visited {
	padding: 0 5px;
	text-decoration: none;
	float: none;
	margin: 0;
}

div.pagination a:hover,div.pagination a:active {
	text-decoration: underline;
}

.pagination .current,
div.pagination a.currentpage {
	font-weight: bold;
	cursor: default;
	text-decoration: underline;
}

div.pagination a.prevnext {
	font-weight: bold;
}


.comments-open-close .pagination p,
.search-order .pagination p,
#fragment-reviews .pagination p{
	color: #689284;
	clear: both;
	margin: 0 5px;	
	
}

#news-right-column div.pagination{
	height: 48px;	
}